#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-KESAHWHhIsR2F8iXyjrVU0
key:                  DAV-1.3.4-KESAHWHhIsR2F8iXyjrVU0
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  8400beff4d7458c4b8db2cc81f27552e
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.5/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.5/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-KESAHWHhIsR2F8iXyjrVU0
depends:
    base-4.14.2.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M containers-0.6.4.1
    data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw exceptions-0.10.4
    http-client-0.7.8-Ip7bMuXtTRTGAUw6Da3sWW
    http-client-tls-0.3.5.3-7HFlEpdnloR2CYJZdjZOe3
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    lens-5.0.1-35rFO49duny9UmEBJRCnDB mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-DkjFlVXtJntKwzJE9VSmvg
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk
    utf8-string-1.0.2-DMovLmOdbFr3ZT2kNNb9Du
    xml-conduit-1.9.1.1-IpoB64Y6FcV4ZJQQksKziX
    xml-hamlet-0.5.0.1-Je2jATgdFVgBXPUj04rwOs

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

